<?xml version="1.0"?>
<GUI 
	debug="2">
  <!--<default 
    orientation="vertical" 
    align="center" 
    layout="fill_parent"
    padding="100, 100, 100, 100"/>-->
	<Layout
    padding="100,100,100,100"
    orientation="HORIZONTAL">
    <!--<Include dir ="xml/" filename="include.xml"/>-->
    <Layout
      layout=""
      padding="100, 50, 25, 10"
      orientation="HORIZONTAL">
      <Label
        text="Hello World"
        padding="10,10,10,10"/>
      <Label
        text="Richard Allen"/>
    </Layout>
		
	</Layout>
</GUI>